Subject: The Thermal Insulating Value of Straw Bales for Construction.

From: [email-masked] (Joe McCabe)
Date: 10 Nov 1994 11:49:34 -0500

So, its done, one year after the report was written it has been compiled 
on the net for distribution, whew :).

I'm looking for feedback on this report.  I need to know who was 
interested enough to check it out.  I need to know what you did with it, 
and most of all I need to know if it is helpful; did it motivate anyone 
to go for it and build a straw bale building.  I think there is lots more 
that can be done on the investigation; for those interested in future 
testing I have a notebook full of information learned during the previous 
testing not included in the net report (check out the appendix for some 
of this though).

For those who have Mosaic capabilities, you will enjoy the clickable
thumbnails with gif files behind them along with an animation of the 
testing:  

http://solstice.crest.org/efficiency/straw_insulation/straw_in.html

Or for those with FTP:

ftp: ftp.crest.org 
login as anonymous
password as your e-mail address, if this doesn't work use "guest@"
(some systems will only allow 8 characters, don't ask me why)
and change directories to 

/pub/efficiency/buildings/straw_insulation

get the files:

Bale_AZ.gif   Rice3_28.gif  Wall_R.gif    Wheat4_6.gif
Bale_Bld.gif  STRAW1.TXT    Whea4_13.gif  balediag.gif
Bale_fix.gif  Straw_p2.gif  Whea4_18.gif  straw_p1.gif
R_values.gif  Straw_p4.gif  Whea4_30.gif  t_vs_dis.gif

Read STRAW1.TXT and let me know what you think.  Let me know if 
you build something, or let me know if you get someone else to build :).  
Thanks.  Joe 

-- 
Joe McCabe, P.E., Multimedia Manager
Center for Renewable Energy and Sustainable Technology (CREST)
www:  http://solstice.crest.org/   
for my home page add this:  staff/jcpm/joes_home/jcpm_homepage.html